umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

entity.cpp File Reference
`#include "entity.h"`
`#include "debug_utils.h"`
`#include "entityattribute.h"`
`#include "uniqueconstraint.h"`
`#include "foreignkeyconstraint.h"`
`#include "checkconstraint.h"`
`#include "umldoc.h"`
`#include "uml.h"`
`#include "uniqueid.h"`
`#include "umlentityattributelist.h"`
`#include "umlentityconstraintlist.h"`
`#include "idchangelog.h"`
`#include "umlentityattributedialog.h"`
`#include "umluniqueconstraintdialog.h"`
`#include "umlforeignkeyconstraintdialog.h"`
`#include "umlcheckconstraintdialog.h"`
`#include <KLocalizedString>`
`#include <KMessageBox>`
`#include <QPointer>`